<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_badgeenrol', language 'pt_br_kids', version '3.2'.
 *
 * @package     enrol_badgeenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttext'] = 'Este plugin foi desenvolvido por Matthias Schwabe e faz parte de um conjunto de plugins relacionados a medalhas no Moodle.<br />Outros plugins deste conjunto são {$a->badgeenrol}, {$a->badgepool} e {$a->recentbadges}.';
$string['accessgranted'] = 'Você conquistou todas as medalhas necessárias no site para se inscrever neste curso!';
$string['autoenrol'] = 'Inscrição automática quando a medalha é atribuída.';
$string['badgeenrol:config'] = 'Adicione e configure uma instância de plugin de inscrição por medalha';
$string['badgeenrol:manage'] = 'Gerencie uma instância de plugin de inscrição por medalha';
$string['badgeenrol:unenrol'] = 'Desinscreva participantes quando eles são inscritos por um plugin de inscrição por medalha';
$string['badgeenrol:unenrolself'] = 'Desinscreva-se de um curso quando inscrito por um plugin de inscrição por medalha';
$string['enrolinfo'] = 'Você precisa da(s) seguinte(s) medalha(s) no site para se inscrever neste curso:';
$string['nobadgesconfigured'] = 'Nenhuma medalha necessária para inscrição por medalha configurada. Entre em contato com um administrador do curso.';
$string['nobadgesfound'] = 'Nenhuma medalha disponível encontrada.';
$string['plugindirectory'] = 'Página do diretório de plugins do Moodle';
$string['pluginname'] = 'Inscrição por Medalha';
$string['selectbadges'] = 'Medalhas necessárias para inscrição';
